singleServerConfig:
  address: redis://82.156.121.2:26379
  password: e4ea0caebfd2
  database: 1
  idleConnectionTimeout: 10000
  connectTimeout: 10000
  timeout: 3000
  retryAttempts: 3
  retryInterval: 1500
  clientName: null
  subscriptionConnectionMinimumIdleSize: 1
  subscriptionConnectionPoolSize: 10
  subscriptionsPerConnection: 5
  connectionMinimumIdleSize: 4
  connectionPoolSize: 20
threads: 0
nettyThreads: 0
codec: !<org.redisson.codec.JsonJacksonCodec> {}
transportMode: NIO